<html>
<head>
<title>redirect Source</title>
</head>
<body>
<plaintext>
redirect.ctf

#!/bin/sh /ss/bin/ss.exe
<%
    response().redirect("./hello.ctf")
%>


==================================================
hello.ctf

#!/bin/sh /ss/bin/ss.exe
<%
    args = args()
    if args.length() < 2 then
        name = ""
    else
        name = args.elementAt(1)
    end
%>
<html>
    <head>
        <title>Hello <%=name%></title>
    </head>
    <body>
        <h1>Hello <%=name%></h1>
    </body>
</html>

